<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Plan Qualité</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>
	
		<div class="bloc1">
		
			<i>< <a class="lienContrat" href="contrats.html">Retour aux contrats</a></i>
		
			<h2>Plan Qualité<br/>PQP</h2>
		
			<p>
				Le Plan Qualité est un document présentant l'ensemble des dispositions prises à l'égard d'un projet.
				Ainsi, il permet d'organiser et de planifier tout le projet et d'assurer la qualité du service proposé par le prestataire. De cette manière, tous les acteurs ont une vision commune (référentiel) du projet et ce document constitue le cahier des charges de la qualité.
			<p>
			
			<p>
				Ce document décrit donc ce qui doit être réalisé (objet de la prestation). Il indique également comment l'entreprise va procéder pour y parvenir : ATS, intervenants, jalons, diagramme de Gantt, conditions de réalisation, validation (MOM,VA)... 
			</p>
			
			<p>
				Vous pourrez trouver ci-dessous le Plan Qualité lié au projet de la piscine de Limaga.
			</p>
		</div>

		<img class="fleche" src="../img/fleche.jpg"/>
		
		<div class="bloc2">
			<a class="lienbloc2" href="../docs/planqual.pdf" target="_blank">Plan Qualité (PDF)</a>
		</div>
	
	</body>
</html>